:root {
    
    /* OUTLINE BUTTON STYLE */
    --btnoutl-bg-hover: #12407F;
    --btnoutl-border: #12407F;
    --btnoutl-text: #12407F;
    --btnoutl-text-hover: #FFFFFF;
    
    /* PROJECT MAIN COLORS */
    --color-primary: #026827; /* IOCP green */
    --sui-blue: #12407F;
}

/* --------------------------------------------- */
/* ================== BANNER =================== */
/* --------------------------------------------- */

/* Background color behind system banner */
#navHeaderMain {
    background-color: #668FA6;
}

/* Custom mobile banner */
@media (max-width: 768px) {
     #navHeaderMain {
         background-color: transparent !important;
    }
}

/* --------------------------------------------- */
/* ================ CONTAINERS ================= */
/* --------------------------------------------- */

/* Transparent container background */
section.container,
.table-programacao,
.table {
    background: transparent !important;
    background-color: transparent !important;
}

.table-container {
    background-color: #FFFFFF;
}

/* --------------------------------------------- */
/* =================== TEXTS =================== */
/* --------------------------------------------- */

/* SUI default blue title, subtitles and texts */
h4.fw-bold.text-sui,
h4.pt-3.text-end {
    color: var(--color-primary) !important;
}

/* "Detalhes da Inscrição" */
.card-header.bg-white h3.text-sui {
    color: #FFFFFF;
}

/* --------------------------------------------- */
/* ============== SUI CARDS =============== */
/* --------------------------------------------- */

/* Custom card header colors */
.card-header, .card-header.bg-white {
    background-color: var(--color-primary) !important;
}
 /* 4 mini cards */
.col-sm-12.col-md-6.col-lg-3.col-card-info .card-header.bg-sui-cinza {
    background-color: var(--sui-blue) !important;
}

/* --------------------------------------------- */
/* ================== BUTTONS ================== */
/* --------------------------------------------- */

/* OUTLINE BUTTONS */
/* Regular */
.btn-outline-primary {
  border-color: var(--btnoutl-border) !important;
  color: var(--btnoutl-text) !important;
}
/* Hover */
.btn-outline-primary:hover {
    background-color: var(--btnoutl-bg-hover) !important;
    border-color: var(--btnoutl-border) !important;
    color: var(--btnoutl-text-hover) !important;
}

/* SHARE PAYMENT LINK BUTTON */
/* Regular */
button.btn-outline-primary[onclick*="copiarParaClipboard"] {
  border-color: var(--color-primary) !important;
  color: var(--color-primary) !important;
}
/* Hover */
button.btn-outline-primary[onclick*="copiarParaClipboard"]:hover {
    background-color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
    color: var(--btnoutl-text-hover) !important;
}
